agent_id: ghl-reporting
model: claude-sonnet-4-6
squad: ghl-and-crm
thread_type: B-Thread
purpose: Generate GHL analytics reports; pipeline velocity, conversion rates, campaign ROI, client dashboards
status: ready
created: 2026-02-24
